@charset "utf-8";

/*
Design by Radio Stream Live - www.radiostreamlive.com
*/



html, body { overflow: hidden; }




/* Margin */
* {
	margin: 0px;
	padding: 0px;
}



/* HTML */
html {
    overflow-x:hidden;
}



/* Now Playing Box */
.npbox {
    width: 770px;
    height: 117px;
    float: left;
    color: #3ca2a2;
    font-size: 22px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    padding-top: 30px;
    padding-left: 30px;
    box-sizing: border-box;
}